Estic totalment d'acord amb això que dius. Si fóssim consumidors responsables i optéssim per compres ètiques i d'acord amb els valors que defensem, segurament, ens trobaríem en un altre entorn socioeconòmic.<br><br>Prenc nota respecte del comandament i dels enllaços. Ja us diré que em surt.<br><br>Moltes gràcies,<br><br>Guillem<br><br><br>Enviat des de ProtonMail mòbil<br><br><br><br>-------- Missatge Original --------<br>A 1 gen. 2021, 12:49, Pedro va escriure:<blockquote class="protonmail_quote"><br><div dir="ltr"><div>Efectivament, com a consumidors hem de castigar aquells que no són ni competents ni ètics amb les seves accions, és més efectiu que anar a votar cada 4 anys, però en el fons, ja hi ha una mena de democràcia directa que ens fa votar cada dia per lo que volem que continuï allà.</div><div><br></div>No és problema de debian, és problema de l'empresa nvidia que ni vol ni deixa donar suport del driver privatiu nvidia en versions més recents de linux kernel<div><br></div><div>fixa't en aquesta pàgina [1] la versió 304.137 (amb els seus corresponents dispositius suportats afectats) ja no es pot fer anar amb debian 10 buster</div><div><br></div><div><br></div><div>per mirar quina gràfica i tal estàs fent servir a veure què et surt amb `glxgears -info`</div><div><br></div><div>entre d'altres, a mi em diu:</div><div><br></div><div>GL_RENDERER   = Mesa DRI Intel(R) Haswell Mobile <br></div><div>GL_VENDOR     = Intel Open Source Technology Center</div><div><br></div><div>i per cert, les rodetes haurien de rodar fluidament</div><div><br></div><div>[1] <a href="https://wiki.debian.org/NvidiaGraphicsDrivers">https://wiki.debian.org/NvidiaGraphicsDrivers</a></div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Fri, Jan 1, 2021 at 12:40 PM Guillem Abril <<a href="mailto:guillem.abril@protonmail.com">guillem.abril@protonmail.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><br>De fa temps que sento dels problemes que dóna Nvidia. Per això, els usuaris de GNU/Linux haurem de ser selectius en la compra de maquinari 100 % compatible amb el nostre SO i deixar de banda fabricants que no col·laboren amb la comunitat del programari lliure. <br><br>Desconeixia que Debian deixava de donar suport en versions més actuals del kernel. És una llàstima perquè moltes màquines antigues, suposo que com la meva, queden del tot obsoletes en entorns gràfics. <br><br>Per cert, com puc saber quin controlador gràfic es carrega en el meu cas?<br><br>Gràcies pel vostre interès.<br><br>Guillem<br><br>-------- Missatge Original --------<br>A 1 gen. 2021, 12:10, Pedro va escriure:<blockquote><br><div dir="ltr">Oblida't de control·ladors gràfics privatius d'nvidia en una versió recent tractant-se de tarjetes tant antigues, m'hi he barallat amb altres estacions, en debian10 han fet obsolet tot una pila de tarjetes perquè es neguen a donar-li suport en versions més recents de kernel, ni tampoc col·laborar a fer-ho possible per a qui ho vulgui. Estaràs fent servir nouveau (la versió lliure del control·lador gràfic desenvolupat mitjançant enginyeria inversa, i sense col·laboració de nvidia) i en el teu cas no va prou bé.<div><br></div><div>AMD ha donat un pas més i està col·laborant en el control·lador gràfic lliure (o de intel graphics, però no són tant potents vs amd i/o nvidia), per això és millor aposta en general avui dia. A part de que crec que hem de començar a castigar nvidia perquè és el control·lador que avui dia està donant més problemes.</div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Fri, Jan 1, 2021 at 12:01 PM Guillem Abril <<a href="mailto:guillem.abril@protonmail.com" target="_blank">guillem.abril@protonmail.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><br>Bones,<br><br>Posar una targeta gràfica dedicada pot ser una opció. Hauria de mirar, abans, que l'elecció sigui del tot compatible amb la placa mare, ara ja prou desfasada.<br><br>No obstant, crec que la targeta integrada Nvidia d'aquesta placa és la que em dóna els problemes. Sospito que no es carreguen els drivers privatius i no ser com ho puc comprovar per sortir del dubte.<br><br>Guillem<br><br><br><br><br>-------- Missatge Original --------<br>A 1 gen. 2021, 11:48, Pedro va escriure:<blockquote><br><div dir="ltr">... les specs de la placa les he trobat aquí: <a href="https://www.newegg.com/ecs-alive6100-vsta-micro-atx/p/N82E16813135077" target="_blank">https://www.newegg.com/ecs-alive6100-vsta-micro-atx/p/N82E16813135077</a></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Fri, Jan 1, 2021 at 11:48 AM Pedro <<a href="mailto:pederindi@gmail.com" target="_blank">pederindi@gmail.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="ltr"><div dir="ltr">Hola,<div><br></div><div>els navegadors i multimèdia fan servir molt la GPU, sospito que posar en risc al voltant dels 50€ no és gaire per tal de comprar una nova tarjeta gràfica (i si no, queda en stock per qualsevol cosa), idealment de AMD, aquesta hauria de ser compatible amb la teva placa, que aguanta pci-express 8x, i et funcionaria millor aquests temes que comentes</div><div><br></div><div>aquesta diu pci express x16 [1] i per tant hauria de funcionar, entenc que aquesta no perquè és pciexpress 2.1 [2]</div><div><br></div><div>no sé si pots preguntar a la teva botiga de confiança, i/o que en cas de que no et funcioni la tornis</div><div><br></div><div>Salut,</div><div>Pedro</div><div><br></div><div>[1]  <a href="https://www.pccomponentes.com/msi-radeon-r7-240-2gb-gddr3" target="_blank">https://www.pccomponentes.com/msi-radeon-r7-240-2gb-gddr3</a></div><div>[2] <a href="https://www.pccomponentes.com/msi-r5-230-2gb-gddr3" target="_blank">https://www.pccomponentes.com/msi-r5-230-2gb-gddr3</a></div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Thu, Dec 31, 2020 at 1:06 PM Guillem Abril <<a href="mailto:guillem.abril@protonmail.com" target="_blank">guillem.abril@protonmail.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div>Bones,<br></div><div><br></div><div>Tinc un PC de sobretaula (caixa per a plaques micro-ATX) de l'any 2008 que he volgut actualitzar amb les darreres versions d'Ubuntu. Malauradament, a poc que faci servir el navegador i, sobretot, amb la reproducció de vídeo (youtube o reproducció amb vlc) l'ordinador queda totalment penjat.<br></div><div><br></div><div>L'ordinador, quan el vaig comprar, portava instal·lat Ubuntu 7.10 i funcionava de conya. Després vaig instal·lar, en una altra partició, Ubunto 9.10 i també anava igual de bé.<br></div><div><br></div><div>El maquinari és antic i he fet algunes millores (ampliació de RAM i instal·lació d'un disc SSD de 128 GB). Pensava que, després d'aquestes millores en maquinari, podria utilitzar sense problemes per a tasques ofimàtiques i de navegació per la xarxa. Però amb el Mozilla la CPU es posa al 100% i si entro a Youtube l'ordinador acaba per penjar-se.<br></div><div><br></div><div>Porta una CPU AMD de 64 bits amb un sol nucli (AMD Sempron 2800+ a 1607 MHz), una RAM de 2GB (incialment disposava d'1 GB i he ampliat al maxim que permet la placa, 2 GB DDR 333), la placa mare és una Alive6100 VSTA i, el component que penso és el problemàtic, una targeta gràfica NVIDIA C61 [GeForce 6100 nForce 405]. Cal dir que la placa mare porta integrada aquesta trageta Nvidia.<br></div><div><br></div><div>He instal·lat les versions lleugeres d'Ubuntu (Lubuntu i Xubuntu) però em queda penjat. També ho he intentat amb distribucions lleugeres pensades per a PC antics amb pocs recursos. Ara us escric des de la darrera versió MX Linux (patito feo, basada en Debian 10) amb l'escriptori lleuger Xfce. Peró continua penjant-se si tiro molt de Mozilla i, la reproducció multimèdia, ni la intento fer.<br></div><div><br></div><div>Per això, penseu que els problemes es deuen a què la màquina no té prou recursos per moure mínimament una distribució lleugera GNU/Linux o que tot el problema es deu a la targeta gràfica Nvidia?<br></div><div><br></div><div>Si em podeu ajudar us ho agrairé i disculpeu pel rotlle,<br></div><div><br></div><div>Guillem Abril<br></div><div><div><br></div><div>Sent with <a href="https://protonmail.com" target="_blank">ProtonMail</a> Secure Email.<br></div></div><div><br></div>-- <br>
Ubuntu-cat mailing list<br>
<a href="mailto:Ubuntu-cat@lists.ubuntu.com" target="_blank">Ubuntu-cat@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat" rel="noreferrer" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat</a><br>
</blockquote></div></div>
</blockquote></div>
-- <br>
Ubuntu-cat mailing list<br>
<a href="mailto:Ubuntu-cat@lists.ubuntu.com" target="_blank">Ubuntu-cat@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat" rel="noreferrer" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat</a><br>
</blockquote></blockquote></div>
-- <br>
Ubuntu-cat mailing list<br>
<a href="mailto:Ubuntu-cat@lists.ubuntu.com" target="_blank">Ubuntu-cat@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat" rel="noreferrer" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat</a><br>
</blockquote></blockquote></div>
</div>